name: adminer
repository: ddev/ddev-adminer
version: v0.3.2
install_date: "2024-05-04T10:34:24+07:00"
project_files:
    - docker-compose.adminer.yaml
    - adminer
global_files:
    - commands/host/adminer
    - commands/host/launcha
removal_actions: []
